# MetaElement< Automata< Series, Kind >, T > Struct Template Reference

MetaElement specialization for automata. More...

Inheritance diagram for MetaElement< Automata< Series, Kind >, T >:
[legend]

## Detailed Description

### template<typename Series, typename Kind, typename T>
struct vcsn::MetaElement< Automata< Series, Kind >, T >

MetaElement specialization for automata.

Definition at line 40 of file automata.hh.